.planos {
    width: 100%;
    display: block;
    padding: 120px 0;
    background-color: #fafafa;
}

.planos .conteudo {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 50px;
}

.planos .conteudo .texto {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 50px;
}

.planos .conteudo .itens {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 50px;
}

.planos .conteudo>.itens>.item {
    width: 100%;
    border-radius: 30px;
    display: block;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
}

.planos .conteudo>.itens>.item .img {
    width: 100%;
    display: block;
}

.planos .conteudo>.itens>.item .img img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    margin: auto;
    display: block;
    aspect-ratio: 450/300;
}

.planos .conteudo>.itens>.item .info {
    padding: 30px;
    width: 100%;
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: var(--color-white);
}

.planos .conteudo>.itens>.item .info>.titulo {
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-family: var(--font-family-bold);
    color: var(--color-destaque-2);
}

.planos .conteudo>.itens>.item .info .itens {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 0px;
    flex-wrap: wrap;
    gap: 10px;
}

.planos .conteudo>.itens>.item .info .itens .item {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.planos .conteudo>.itens>.item .info .itens .item.center .titulo{
    text-align: center;
    width: 100%;
    max-width: 100%;
}

.planos .conteudo>.itens>.item .info .itens .item .titulo {
    font-size: 18px;
    max-width: 50%;
    width: max-content;
}

.planos .conteudo>.itens>.item .info .itens .item .titulo b{
    font-family: var(--font-family-bold);
}

.planos .conteudo>.itens>.item .info .itens .item .descricao {
    max-width: 50%;
    width: max-content;
}

.planos .conteudo>.itens>.item .info .itens .item .descricao b {
    font-family: var(--font-family-bold);
}

.planos .conteudo>.itens>.item .info .itens .item .descricao span {
    color: green;
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {
    .planos .conteudo>.itens>.item {
        width: calc(50% - 25px);
    }
}